Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 03:38:32 -0400

Chat transcript

	

	David Wed, 04/07/21 03:32:06 pm Asia/Shanghai
	
		Hello, would you like to talk about our services?

	Visitor 03:32:06 pm
	
		Hi!

	David 03:32:35 pm
	
		How may I assist you? 

	Visitor 03:33:16 pm
	
		I have two 4U servers that need to be hosted. We need 3Gbps of network bandwidth, and power supply needs 10~20A. Can you host it here?

	David 03:33:40 pm
	
		Please allow me a moment to check this for you. 

	Visitor 03:34:02 pm
	
		Thank you!

	David 03:35:27 pm
	
		Sure, we can help you with this. 
	
		I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?

	Visitor 03:36:25 pm
	
		Sure, My name is Michael, E-mail: [email-masked]

	David 03:36:49 pm
	
		Thank you for sharing your details with me, Michael. 
	
		Please expect a mail from my sales team side. 
	
		Is there anything else I can assist you with? 

	Visitor 03:37:41 pm
	
		Thank very much!

	David 03:37:43 pm
	
		Pleasure is always ours. 
	
		It was nice talking to you. Have a great day, goodbye!

	System 03:37:50 pm
	
		David archived the chat

	System 03:38:24 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	5m 44s

Chat has been opened from website: https://www.colocationamerica.com/colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com